Sector Name: MUTUAL FUND - Bug #1212

Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund Administrator)-->Schedule

4-->Qus.17-->Need to extend character length.
02/24/2022 05:42 PM - arti saraswat

Status: Closed Start date: 02/24/2022
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund Administrator)-->Schedule 4-->Qus.17-->Need to extend

character length.
History

#1 - 02/24/2022 07:53 PM - Himanshu Singh

- Status changed from New to Resolved

#2 - 02/25/2022 12:54 PM - himanshu bhardwaj

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
